@font-face {
    font-weight: 300;
    font-style: normal;
    font-family: "Roboto";
    src: url("../fonts/Roboto-Light.ttf");

    font-display: swap;
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: "Roboto";
    src: url("../fonts/Roboto-Regular.ttf");

    font-display: swap;
}

@font-face {
    font-weight: 500;
    font-style: normal;
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.ttf");

    font-display: swap;
}

@font-face {
    font-weight: 700;
    font-style: normal;
    font-family: "Roboto";
    src: url("../fonts/Roboto-Bold.ttf");

    font-display: swap;
}
div.menu-menu-1-container, form.wpcf7-form{
	display: none;
}
div.menu-menu-1-container.ready-menu{
	display: block;
}
.page-balcone .title-post.text-center{
	color: transparent;
}
.page-balcone .section-preference .title-section{
	margin-top: -15px;
}
.section-type-mosquito a.btn.btn-custom-project{
	max-width: 217px;
}
a.btn.btn-href{
	width: 160px;
	font-size: 16px;
	padding: 14px;
	text-transform: uppercase;
}
a.btn.btn-href-2{
	width: 260px;
	font-size: 17px;
	padding: 16px;
	text-transform: uppercase;
}
a.btn.btn-href-3{
	width: 160px;
	font-size: 16px;
	padding: 10px;
	text-transform: uppercase;
}
a.btn.btn-href-4{
	font-size: 16px;
	padding: 15px !important;
	text-transform: uppercase;
}
/*breadcrumbs*/
.breadcrumbs span{
	color: #707070;
	font-size: 15px;
}
.breadcrumbs .breadcrumbs__separator{
	margin: 0 10px;
}

.section-post.section-post-windows.post-border-none{
	border-bottom: none;
}
.page-window-ebb .section-other-section.section-other-type-windows{
	border-top: none;
}

.page-roller .section-other-section {
	margin-top: 25px;
}

.title-type-windows-open{
	font-size: 14px;
	font-weight: 500;
	display: block;
	margin-bottom: 15px;
}
@media (max-width: 767px) {
	.phone .binct-phone-number-1 {
		color: #fff;
		font-weight: 500;
		padding: 0 5px;
		font-size: 14px;
	}
	.phone .phone-item {
		font-size: 14px;
		font-weight: 500;
		color: #fff;
	}
	.phone .dropdown-menu {
		left: -5px;
	}
	.phone-item.dropdown-item {
		color: #78838a;
		padding-bottom: 5px;
		padding-left: 7px;
	}
	.phone-toggle :after {
		border: none;
		content: "";
		display: block;
		width: 14px;
		min-width: 14px;
		height: 14px;
		min-height: 14px;
		margin: 0 10px 0 7px;
		background: url(../images/white-down-arrow-png-2.png) no-repeat 50%;
		background-size: auto 100%;
	}
}
.page-balcone .section-my-work .item-catalog .header-item-catalog{
	line-height: 140%;
	min-height: 50px;
	display: flex;
	justify-items: center;
	align-items: center;
	justify-content: center;
}
@media (min-width: 768px) {
    .section-type-mosquito .text {
        justify-content: space-between;
        display: flex;
        flex-direction: column;
    }
	.block-like-type .list-scheme-works {
		margin-bottom: 15px;
	}
}
@media (min-width: 992px) {
	.page-windows .title-post {
		margin-bottom: 10px;
		margin-top: 7px;
	}
	.list-slider-type-systems .slick-next, .list-slider-type-systems .slick-prev {
		top: 30%;
	}
	.page-window-ebb .item-catalog.page .text-list-img {
		min-height: 115px;
	}
	.item-type-glass .info-glassproduct{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.page-systems .section-post.section-post-windows {
		padding-top: 27px;
	}

	.title-type-windows-open{
		font-size: 18px;
		padding-top: 7px;
		margin-left: 25px;
	}
	.page-balcone .list-item-catalog.colum-3 .item-catalog {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.page-balcone .list-item-catalog.colum-4 .item-catalog {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.page-balcone .text-list-img {
		margin-bottom: auto;
		padding-bottom: 33px;
		display: block;
	}

	.footer .block-3 .list-soc li:last-child{
		margin-right: 0;
	}
    .footer .block-1 .list-bank .bank-mono {
        width: 35px;
    }
	.page-balcone .section-my-work .item-catalog .header-item-catalog {
		line-height: 120%;
		min-height: 74px;
	}
}
.list-decor-circle{
	list-style-type: disc;
	margin-left: 25px;
}

/* Сетка под Цвет Окна */
.block-color-selection .block-colors > div{
	display: none;
}
.block-color-selection .block-colors > div:first-child{
	display: block;
}
#color-list label{
	cursor: pointer;
}
.block-item-product .title-header{
	display: block;
}
.title-section-profile {
	font-weight: 500;
}
.additional-drop .title-section-sec {
	display: block;
	font-weight: 500;
}

.cursor-custom {
	display: block;
	font-weight: 500;
}
.profile-brand .title-section-profile{
	font-weight: 500;
}
.list-type-windowsill {
	align-items: baseline;
}
.list-page-disc{
	list-style-type: disc;
}

.footer .block-1 ul.cities li {
    margin-left: 0;
}

.footer .block-3 .list-contact, .footer .block-3 .list-soc {

	margin-top: 4px;
}
.list-style-disc{
	list-style: disc;
	margin-left: 40px;
}
.section-post ol {
	margin-left: 40px;
}
section.section-unlinking.page-404 {
    min-height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
h1.title-section-404 {
    font-size: 88px;
}
.section-post.section-post-windows.post-page-agency .title-post {
	margin-bottom: 12px;
	margin-top: 25px;
	text-transform: inherit;
}

.main section.section-post.section-post-windows.bottom-none{
	border-bottom: none;
}

@media (min-width: 768px) and (max-width: 991px){
	.item-type-glass-partitions.systems .img-block {
		height: 400px;
	}
	.item-type-glass-partitions .footer-item-type-glass-partitions .item-price-custom {
		min-width: 150px;
	}
}
@media (max-width: 1300px) {
	a.btn.btn-href {
		font-size: 11px;
		padding: 8px;
		max-width: 130px;
	}
	.block-video iframe {
		max-height: 300px;
	}
	.breadcrumb {
		background-color: transparent;
	}
	.section-post.section-post-windows.post-page-agency .title-post {
		font-size: 15px;
	}
    .footer .block-1 .list-bank img {
        height: 33px;
    }
    .footer .block-1 .list-bank .bank-mono {
        margin: 0;
    }
    .title-section-profile {
        font-size: 15px;
    }

}
@media (min-width: 1300px) {
    h1.title-section-404 {
        font-size: 88px;
    }
	.section-post.section-post-windows.post-page-agency .title-post {
		margin-top: 45px;
	}
    .footer .block-1 .list-bank img {
        height: 36px;
    }
    .footer .block-1 .list-bank .bank-mono {
        margin: 0;
    }
	.page-balcone .section-my-work .item-catalog .header-item-catalog {
		line-height: 100%;
		min-height: 80px;
		padding: 10px 0;
	}
}
.section-post.section-post-windows.post-page-agency .title-section {
	text-align: left;
}
.slick-slide {
	height: auto;
}

.block-video > iframe {
	width: 100%;
	height: 100%;
}

.map > iframe {
	width: 100%;
	height: 450px;
}

.list-page-disc {
	margin-left: 20px;
}
.section-post.post-border{
	border-bottom: 8px solid #2792de;
}

.post-border{
	border-bottom: 8px solid #2792de;
}
.post-border-top{
	border-top: 8px solid #2792de;
}
.phone-toggle .phone-item:after, .phone-toggle .binct-phone-number-1:after{
	content: none;
}

.breadcrumb {
	background-color: transparent!important;
	line-height: 190%;
}

@media (min-width: 992px) {
	.page-partitions-plastic .tab-content img.img-fluid {
		object-fit: contain;
		padding-right: 20px;
	}
	.tab-content img.img-fluid {
		object-fit: contain;
	}
	.tab-content .block-img .img-type-windows {
		width: 250px;
		max-width: 100%;
		height: auto;
	}
}


.section-benefits-instructions {
  font-size: 14px;
  line-height: 18px;
  padding-top: 25px;
}
.section-benefits-instructions .text {
  text-align: center;
}
.section-benefits-instructions .title-section-instructions {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
}

.list-section-benefits-instructions {
  padding-left: 0;
  list-style-type: none;
}
.list-section-benefits-instructions .item-list {
  margin-bottom: 25px;
}
.list-section-benefits-instructions .title-item-list {
  display: flex;
  align-items: center;
  font-size: 24px;
  line-height: 27px;
  font-weight: 500;
  margin-bottom: 10px;
}
.list-section-benefits-instructions .title-item {
  display: block;
  margin-left: 12px;
}
.list-section-benefits-instructions .icon:before {
  display: block;
}
.list-section-benefits-instructions .icon-cameras:before{
  content: "";
  background-image: url("images/icons/icon-cameras.png");
  width: 50px;
  height: 50px;
}

.icon-kolichestvo{
  content: "";
  background-image: url("images/icons/kamera.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-dizayn{
  content: '';
  background-image: url("images/icons/dizayn.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-armirovanie{
  content: "";
  background-image: url("images/icons/armirovanie.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-zvukoizoljacia{
  content: "";
  background-image: url("images/icons/zvukoizoljacia.png");
  width: 85px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-zashita{
  content: "";
  background-image: url("images/icons/zashita.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto; 
}
.icon-zashita:before {
  content: "";
  background-image: url("images/icons/zashita.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}  
.icon-kachestvo{
  content: "";
  background-image: url("images/icons/kachestvo.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-tip-pomeshenija{
  content: "";
  background-image: url("images/icons/tip-pomeshenija.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-tip-otkrivania{
  content: "";
  background-image: url("images/icons/tip-otkrivania.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-tip-steklopaketa{
  content: "";
  background-image: url("images/icons/tip-steklopaketa.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-vid-stekla{
  content: "";
  background-image: url("images/icons/vid-stekla.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-dekor{
  content: "";
  background-image: url("images/icons/dekor.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}
.icon-wds-furnitura{
  content: "";
  background-image: url("images/icons/wds-furnitura.png");
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: auto;
}

@media (min-width: 992px) {
  .list-section-benefits-instructions {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 30px;
  }
}
@media (min-width: 1200px) {
  .list-section-benefits-instructions {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .section-benefits-instructions {
    padding-top: 45px;
  }
  .section-benefits-instructions .title-section-instructions {
    font-size: 27px;
  }

  .list-section-benefits-instructions {
    padding-top: 15px;
  }
  .list-section-benefits-instructions .item-list {
    margin-bottom: 30px;
  }
  .list-section-benefits-instructions .title-item-list {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .list-section-benefits-instructions .title-item {
    margin-left: 17px;
  }
  .list-section-benefits-instructions .icon-cameras:before {
    width: 55px;
    height: 55px;
  }
}


.section-benefits-instructions {
  font-size: 14px;
  line-height: 18px;
  padding-top: 25px;
}
.section-benefits-instructions .text {
  text-align: center;
}
.section-benefits-instructions .title-section-instructions {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
}

.list-section-benefits-instructions {
  padding-left: 0;
  list-style-type: none;
}
.list-section-benefits-instructions .item-list {
  margin-bottom: 25px;
}
.list-section-benefits-instructions .title-item-list {
  display: flex;
  align-items: center;
  font-size: 24px;
  line-height: 27px;
  font-weight: 500;
  margin-bottom: 10px;
}
.list-section-benefits-instructions .title-item {
  display: block;
  margin-left: 12px;
}
.list-section-benefits-instructions .icon:before {
  display: block;
}

.icon-dolgovechnost:before {
  content: "";
  background-image: url("images/icons/dolgovechnost.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-izolyacya:before {
  content: "";
  background-image: url("images/icons/zvukoizoljacia.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-nepogoda:before {
  content: "";
  background-image: url("images/icons/nepogoda.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-corozija:before {
  content: "";
  background-image: url("images/icons/corozija.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-universalnost:before {
  content: "";
  background-image: url("images/icons/universalnost.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-ochistka:before {
  content: "";
  background-image: url("images/icons/ochistka.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-bezopastnost:before {
  content: "";
  background-image: url("images/icons/bezopastnost.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}
.icon-economija:before {
  content: "";
  background-image: url("images/icons/economija.png");
  width: 70px;
  height: 70px;
  display: block;
  background-size: cover;
}

.block-structure-info .col-middle {
  margin: 20px auto;
  text-align: center;
}
.block-structure-info .col.list-section-benefits-instructions .icon-cameras:before {
  width: 30px;
  height: 30px;
}
.block-structure-info .col.list-section-benefits-instructions .title-item {
  font-size: 18px;
  line-height: 24px;
}
.block-structure-info .block-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.block-structure-info .icon-mark-1 {
  content: "";
  background-image: url("images/icons/icon-mark-1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 85px;
  height: 85px;
}
.block-structure-info .icon-mark-2 {
  content: "";
  background-image: url("images/icons/icon-mark-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 85px;
  height: 85px;
}
.block-structure-info .icon-mark-3 {
  content: "";
  background-image: url("images/icons/icon-mark-3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 107px;
  height: 85px;
}

@media (min-width: 992px) {
  .list-section-benefits-instructions {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 30px;
  }
}
@media (min-width: 1200px) {
  .list-section-benefits-instructions {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .section-benefits-instructions {
    padding-top: 45px;
  }
  .section-benefits-instructions .title-section-instructions {
    font-size: 27px;
  }

  .list-section-benefits-instructions {
    padding-top: 15px;
  }
  .list-section-benefits-instructions .item-list {
    margin-bottom: 30px;
  }
  .list-section-benefits-instructions .title-item-list {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .list-section-benefits-instructions .title-item {
    margin-left: 17px;
  }
  .list-section-benefits-instructions .icon-cameras:before {
    width: 55px;
    height: 55px;
  }

  .block-structure-info {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 0 10px;
  }
  .block-structure-info .col.list-section-benefits-instructions {
    display: block;
  }
  .block-structure-info .col.list-section-benefits-instructions .title-item {
    font-size: 16px;
  }
  .block-structure-info .col-middle {
    margin: 0;
    padding-top: 15px;
  }
}
@media(min-width: 1300px){
  .section-block-type-balcone{
      font-size: 18px;
      line-height: 30px;
  }
  .section-benefits-instructions p{
    font-size: 17px;
    line-height: 24px;
  }
  .list-section-benefits-instructions .text{
    font-size: 17px;
    line-height: 24px;
  }
  .list-section-benefits-instructions .item-list p{
    font-size: 17px;
    line-height: 24px;
  }
}

@media (max-width: 991px) {
 .icon-kolichestvo,
 .icon-dizayn,
 .icon-armirovanie,
 .icon-zvukoizoljacia,
 .icon-zashita,
 .icon-zashita:before,
 .icon-kachestvo,
 .icon-tip-pomeshenija,
 .icon-tip-otkrivania,
 .icon-tip-steklopaketa,
 .icon-vid-stekla,
 .icon-dekor ,
 .icon-wds-furnitura{
  width: 60px;
  height: 60px;
 }

 .icon-economija:before ,
 .icon-bezopastnost:before ,
 .icon-ochistka:before,
 .icon-universalnost:before,
 .icon-corozija:before ,
 .icon-nepogoda:before ,
 .icon-izolyacya:before ,
 .icon-dolgovechnost:before   {
  width: 60px;
  height: 60px;
 }
 .list-section-benefits-instructions .title-item {
  font-size: 15px;
  line-height: 23px;
 }
}
.block-structure-info {
 display: block;
}
@media(min-width: 1300px){
 .block-structure-info .col.list-section-benefits-instructions .title-item {
  font-size: 19px;
  line-height: 24px;
 }
 .list-section-benefits-instructions .item-list {
  margin-bottom: 5px;
 }
 .list-section-benefits-instructions .title-item-list {
  margin-bottom: 0;
 }
 .list-section-benefits-instructions .item-list p {
  font-size: 17px;
  line-height: 22px;
 }
 .block-structure-info {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 0 10px;
 }
}
@media (min-width: 1300px){
  .section-block-type-balcone .list-page-disc.list-page-disc-float {
    margin-left: 430px;
  }
}
p.calc{
  font-size: 19px;
  font-weight: 500;
}
@media (min-width: 1300px){
.section-text {
    font-size: 18px;
}  .section-post {
    font-size: 18px
}}

body{
    font-weight: 400;
}
.text-custom-page {
    font-weight: 400;
}
.section-lamination p {
    font-weight: 400;
}
.section-post {
    font-weight: 400;
}
.section-about-us p {
    font-weight: 400;
}
.page-glass {
    font-weight: 400;
}
.text-list-img {
    font-weight: 400;
}
.button-pages{
  width: 250px;
  height: 50px;
}

